<Skin name="Ice (Smoke series)">
         <Information>
                  <Author>Konsolkongen</Author>
                  <Copyright>Konsolkongen</Copyright>
                  <Version>1.0</Version>
         </Information>
         <IntroMovie>intro1.WMV</IntroMovie>
         <FileManager>
                  <BackGround>file.png</BackGround>
         </FileManager>
         <LoadingScreen ShowInfo="True">
                  <BackGround>loading.png</BackGround>
         </LoadingScreen>
         <Main Globe="False" Orb="False" Fog="False">
                  <BackGround EnableAudio="False">bground.png</BackGround>
                  <Cellwall></Cellwall>
                  <Orb></Orb>
                  <Icon></Icon>
                  <Menu Smooth="False" Align="Left" ShowIcon="False" Rotate="False" ShowArrows="False">
                           <Position Top="285" Left="60" Width="266" Height="154" Fixed="False" FixAt="2" MaxItem="0"></Position>
                  <Font>XBox_Book_11.xpr</Font>
                           <Preview EnableAudio="False" Top="128" Left="50" Width="134" Height="121" />
                  </Menu>
                  <InfoFont>Font_Arial_10.xpr</InfoFont>
                  <Text Top="128" Left="350" Align="Left" Color="0xDCFFFFFF" Source="$Time$"></Text>
                  <Text Top="128" Left="592" Align="Right" Color="0xDCFFFFFF" Source="$Date$"></Text>
                  <Text Top="168" Left="350" Align="Left" Color="0xDCFFFFFF" Source="$IP$"></Text>
                  <Text Top="168" Left="592" Align="Right" Color="0xDCFFFFFF" Source="$NumClient$"></Text>
                  <Text Top="208" Left="350" Align="Left" Color="0xDCFFFFFF" Source="C: $C_FreeMB$"></Text>
                  <Text Top="231" Left="350" Align="Left" Color="0xDCFFFFFF" Source="E: $E_FreeMB$"></Text>
                  <Text Top="254" Left="350" Align="Left" Color="0xDCFFFFFF" Source="F: $F_FreeMB$"></Text>
                  <Text Top="294" Left="350" Align="Left" Color="0xDCFFFFFF" Source="CPUTemp"></Text>
                  <Text Top="294" Left="592" Align="Right" Color="0xDCFFFFFF" Source="MBTemp"></Text>
                  <Text Top="334" Left="350" Align="Left" Color="0xDCFFFFFF" Source="SongName"></Text>
                  <Text Top="357" Left="350" Align="Left" Color="0xDCFFFFFF" Source="SoundTrack"></Text>
                  <Text Top="334" Left="592" Align="Right" Color="0xDCFFFFFF" Source="SongTime"></Text>
                  <Text Top="42" Left="52" Align="Left" Color="0xDCFFFFFF" Source="Newsfeed"></Text>
                  <Text Top="42" Left="592" Align="Right" Color="0xDCFFFFFF" Source="NewsSource"></Text>
                  <Image Top="128" Left="199" Width="133" Height="121" Opacity="80" Source="GameIcon"></Image>
                  <Image Source="GamePreview" />
                  </Main>
         <ColorScheme >
                  <AMBIENT_FOGCOLOR></AMBIENT_FOGCOLOR>
                  <AMBIENT_SKYCOLOR></AMBIENT_SKYCOLOR>
                  <AMBIENT_CELLCOLOR></AMBIENT_CELLCOLOR>
                  <CAPTION_TEXTCOLOR></CAPTION_TEXTCOLOR>
                  <CAPTION_BACKCOLOR></CAPTION_BACKCOLOR>
                  <DIALOG_BORDERCOLOR></DIALOG_BORDERCOLOR>
                  <DIALOG_BACKCOLOR></DIALOG_BACKCOLOR>
                  <DIALOG_INNER_BORDERCOLOR></DIALOG_INNER_BORDERCOLOR>
                  <DIALOG_INNER_BACKCOLOR></DIALOG_INNER_BACKCOLOR>
                  <DIALOG_TEXTCOLOR></DIALOG_TEXTCOLOR>
                  <DIALOG_DISABLEDTEXT></DIALOG_DISABLEDTEXT>
                  <OPTION_TEXTCOLOR></OPTION_TEXTCOLOR>
                  <OPTION_ACTIVETEXTCOLOR></OPTION_ACTIVETEXTCOLOR>
                  <OPTION_ACTIVEBACKCOLOR></OPTION_ACTIVEBACKCOLOR>
                  <BUTTON_BORDERCOLOR></BUTTON_BORDERCOLOR>
                  <BUTTON_TEXTCOLOR></BUTTON_TEXTCOLOR>
                  <BUTTON_BACKCOLOR></BUTTON_BACKCOLOR>
                  <BUTTON_ACTIVETEXTCOLOR></BUTTON_ACTIVETEXTCOLOR>
                  <BUTTON_ACTIVEBACKCOLOR></BUTTON_ACTIVEBACKCOLOR>
                  <KB_KEYBG_HIGHLIGHT></KB_KEYBG_HIGHLIGHT>
                  <KB_KEYBG_DISABLED></KB_KEYBG_DISABLED>
                  <KB_KEY_PRESSED></KB_KEY_PRESSED>
                  <KB_KEY_NORMAL></KB_KEY_NORMAL>
                  <KB_KEY_DISABLED></KB_KEY_DISABLED>
                  <KB_KEY_ACTIVEBORDER></KB_KEY_ACTIVEBORDER>
                  <KB_KEY_TEXTCOLOR></KB_KEY_TEXTCOLOR>
                  <KB_KEY_TEXTBACKCOLOR></KB_KEY_TEXTBACKCOLOR>
                  <KB_KEY_TEXTBORDERCOLOR></KB_KEY_TEXTBORDERCOLOR>
                  <MENU_TEXTCOLOR></MENU_TEXTCOLOR>
                  <MENU_ACTIVETEXTCOLOR></MENU_ACTIVETEXTCOLOR>
                  <MENU_BORDERCOLOR></MENU_BORDERCOLOR>
                  <MENU_BACKCOLOR></MENU_BACKCOLOR>
                  <MENU_ACTIVEBACKCOLOR></MENU_ACTIVEBACKCOLOR>
                  <MENU_ACTIVEBORDERCOLOR></MENU_ACTIVEBORDERCOLOR>
         </ColorScheme>
</Skin>
